.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (max-width: 1200px) {
	ul#nav > li > a{
		font-size: 14px;
		padding:10px 4px;
	}
	.hbb img{
		display: block;
		margin: 0 auto;
		float: none;
	}
	.hbb h3{
		text-align: center;
	    float: none;
	    max-width: 260px;
	    display: block;
	    margin: 10px auto;
	    padding-right: 25px;
	}
}
@media (max-width: 1024px) {
	
	.chart-buttons li{
		width: 32%;
		margin-bottom: 5px;
	}
	.sptable .columns {
    	width: 16.6%;
    	border-bottom: 1px solid #fff;
	}

	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	/*.search-pad {
		width:200px;
	}*/
	.pagetop .medium-2{
		width:30%;
	}
	.pagetop .medium-10{
		width:70%;
	}
}				

@media (max-width: 800px){
	.menuRow .medium-9{
		width:50%;
	}
	.menuRow .medium-3{
		width:50%;
	}
}
@media (max-width: 768px) {
	.pover{
		display: none;
	}
	.maponmobile{
		display: block;
	}
	.slidingtext .gap{
		width:700px;
	}
	.titlenp{
		padding-right:38px;
		font-size: 20px;
	}
	.profile-header em{
		padding-right:38px;
		display: block;
	}
	.banner-hero{
		margin-top: 80px;
		font-size: 50px;
	}
	.meta-bar{
		margin-top: 0;
		background: #0d2c6c;
	}
	.breadcrumbs{
		margin: 15px 10px;
	}
	.banner{
		height: 200px;
	}
	.slides,
	.slidetext{
		height:400px;
	}
	.slidingtext h1{
		font-size: 44px;
		/*padding:10% 10% 0 10%;*/
	}
	.sidenav{
		display: none;
	}
	.entry-content{
		width:100%;
		padding: 0 5%;
	}
}
@media (max-width: 640px) {
	.sitebyirm{
		display: block;
		margin-top: 20px;
	}
	.tf{
		margin-bottom: 20px;
	}
	.profilepic{
		float: none;
		margin:0 auto;
		display: block;
	}
	.profile-header em{
		padding:0;
		margin: 0 auto;
		text-align: center;
	}
	.profile-header{
		height: auto;
	}
	.titlenp{
		text-align: center;
		margin-top: 10px;
		padding: 0;
	}
	.breadcrumbs{
		margin: 5px 10px;
	}
	.meta-bar{
		height: 76px;
	}

}
@media (max-width: 600px) {
	.slick-arrow{
		display: none !important;
	}
	.slidetext h1{
		font-size:36px;
	}
	.copyright{
		width:100%;
	}
	.hbb{
		border: 1px solid #efefef;
		padding:10px;
		margin-bottom: 15px;
	}
	.pagetop .medium-2,
	.pagetop .medium-10,
	.menuRow .medium-9,
	.menuRow .medium-3{
    	width: 100%;
	}
	.header {
    	height: 230px;
	}
	.logo{
		display: block;
		margin: 15px auto;
	}
	.spanishsitelink{
		float: none;
		margin:0 auto;
	}
	.search-pad{
		float: none !important;
		display: block !important;
		margin: 15px auto;
		width:200px;
	}
	.tableUserDetails .tdFirstNameLabel,
	.tableUserDetails .tdLastNameLabel,
	.tableUserDetails .tdEmailLabel{
		width:100px;
		vertical-align: top;
	}
	.tableUserDetails .tdNewsSourceLabel,
	.tableUserDetails .tdNewsSourceLabel{
		width: 230px;
		vertical-align: top;
	}
	.tableUserDetails .tdEmailAlertTitle{
		padding-top: 20px;
		padding-bottom:20px;
	}
	.tableUserDetails .Question{
		width:150px;
		padding-right: 10px;
		vertical-align: top;
	}
	.tableUserDetails .tdQuestionValue select{
		width:95%;
	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:90%
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:95%
	}
	/*#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}*/
	/* Email Alerts */
	/*#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	*/
	

	/*
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td {
		float:left;
		width:100%;
	}*/
	/* Email Alerts */
}


/* Email Alerts Fix */

/*#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}*/

@media (max-width:480px) {
	.box.projects .homepage-map .location .hovered-items{
		display: block !important;
		visibility: visible !important
	}
	#usa .hovered-items,
	#nz .hovered-items{
		top:0;
		right:0;
	}
	.slidingtext .gap{
		width:400px;
	}
	.sptable .columns {
    	width: 100%;
	}
	.sptable h4{
		min-height: 42px;
		width:50%;
		float: left;
	}
	.sptable p{
		min-height:42px;
		width:50%;
		float: left;
	}

	.chart-buttons li{
		width: 80%;
		margin-bottom: 5px;
	}
	.banner-hero{
		font-size: 40px;
	}
	.article a{
		width:88%;
		padding:0 0 10px;
	}
	h1.title{
		font-size:22px;
	}

}
@media (max-width:375px){
	#loadshareprice .asx-logo{
		float:none;
		margin: 0 auto;
		max-width:100px;
		display: block;
	}
	.slidingtext .gap{
		width:320px;
	}
	.slidetext h1 {
    	font-size: 32px;
	}
	#load-shareprice .asx-logo {
	    right: -8px;
	    top: 18px;
	}
	.meta-bar{
		height:80px;
	}
	#utilities{
		top:-10px;
	}
	.entry-content{
		padding:0 30px;
	}
	.tsmp_video:before{
		top:10%;
	}
}
/* Email Alerts Fix */


/*4k and RETINA responsive*/
@media screen and (min-width: 2200px) {
.slides{
height:715px;
background-position:bottom!important;
}

.slidetext {
   
    height: 715px;
}


.slick-dots {
   
    bottom: -249px;
 
}

.slidingtext {

    padding-top: 237px;
}



}